
.resume .lopment-title{
  font-size: 30px;
  font-weight: 600;
}
.resume .timeline .timeline-cont {
  position: relative;
}

.resume .timeline .timeline-cont:before {
  position: absolute;
  content: "";
  left: calc(50% - 1px);
  height: calc(100% + 5px);
  z-index: 1;
  width: 2px;
  top: 25px;
  background: #DEDEDE;
}

.resume .timeline .end-box .title,.resume .timeline .timeline-cont .title {
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  display: block;
  color: #fff;
  margin-top: 6px
}

.resume .timeline .end-box .title>strong,.resume .timeline .timeline-cont .title>strong {
  background: #151d2a;
  border: 2px solid #fff;
  padding: 8px 10px
}

.resume .timeline .timeline-cont .group {
  position: relative;
}

.resume .timeline .group .date {
  display: inline-block;
  right: calc(50% + 55px);
  top: 0;
  padding: 10px 0;
  position: absolute;
  text-transform: uppercase;
  font-size: 20px;
  color: #333;
}
.resume .timeline .group .date span{
  font-size: 30px;
  margin-right: 46px;
  vertical-align: middle;
}

.resume .timeline .group .point-circle {
  width: 10px;
  height: 10px;
  background: #F48827;
  display: block;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 24px;
  border-radius: 100%;
  z-index: 2;
}

.resume .timeline .group .desc-box {
  float: right;
  width: calc(50% - 55px);
  position: relative;
  padding: 12px 0;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  font-size: 18px;
  color: #333;
}

.resume .timeline .group .desc-box h4 {
  font-size: 16px;
  font-weight: 800
}

.resume .timeline .group .desc-box .sub-title {
  position: relative;
  top: -8px;
  font-style: italic;
  display: inline-block
}

.resume .timeline .group .desc-box p {
  color: #4c4c4c
}


.resume .timeline .group .date:before {
  width: 12px;
  height: 12px;
  background: #151d2a;
  z-index: -1;
  top: 13px;
  right: -6px
}

.resume .timeline .group .desc-box:after,.resume .timeline .group .desc-box:before {
  width: 14px;
  height: 14px;
  top: 41px
}

.resume .timeline .group .desc-box:before {
  border: 1px solid #151d2a;
  left: -7px;
  z-index: -1
}

.resume .timeline .group .desc-box:after {
  background: #fff;
  left: -6px
}

.resume .timeline .group-alter .date {
  left: 10%
}

.resume .timeline .group-alter .desc-box {
  float: left
}

.resume .timeline .group-alter .date:before {
  right: auto;
  left: -6px
}

.resume .timeline .group-alter .desc-box:after,.resume .timeline .group-alter .desc-box:before {
  left: auto
}

.resume .timeline .group-alter .desc-box:before {
  right: -7px
}

.resume .timeline .group-alter .desc-box:after {
  right: -6px
}
.resume .timeline .group .point-circle.w-big{
  width: 14px;
  height: 14px;
}